## python-xstatic-rickshaw 1.5.0.2

=== debian/changelog ===
python-xstatic-rickshaw (1.5.0.2-7) unstable; urgency=medium

  * Removed -O--buildsystem=python_distutils from d/rules.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Dec 2024 10:56:48 +0100

python-xstatic-rickshaw (1.5.0.2-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090674).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:35:24 +0100

python-xstatic-rickshaw (1.5.0.2-5) unstable; urgency=medium

  * Cleans better (Closes: #1047105).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:05:35 +0200

python-xstatic-rickshaw (1.5.0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Switch to debhelper-compat = 11.
  * Get rid of useless overrides.
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 00:19:27 +0100

python-xstatic-rickshaw (1.5.0.2-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:57:02 +0100

python-xstatic-rickshaw (1.5.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Standards-Version is now 4.1.3.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:39:42 +0200

python-xstatic-rickshaw (1.5.0.2-2) unstable; urgency=medium

  * Added (c) 2005-2010 Sam Stephenson in debian/copyright as per FTP masters
    review.

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Sep 2014 22:58:56 +0800

python-xstatic-rickshaw (1.5.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #758390)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 17:17:47 +0800
