=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Rickshaw XStatic-Rickshaw-(.*).tar.gz
